##//*-- Intel Copyright Notice --
## //* 
## //* 
## //* Copyright (c) 2002-2010 Intel Corporation All Rights Reserved.
## //* 
## //*
## //* The source code contained or described herein and all documents
## //* related to the source code ("Material") are owned by Intel Corporation
## //* or its suppliers or licensors.  Title to the Material remains with
## //* Intel Corporation or its suppliers and licensors.
## //* 
## //*
## //* The Material is protected by worldwide copyright and trade secret laws
## //* and treaty provisions. No part of the Material may be used, copied,
## //* reproduced, modified, published, uploaded, posted, transmitted,
## //* distributed, or disclosed in any way except in accordance with the
## //* applicable license agreement .
## //* 
## //*
## //* No license under any patent, copyright, trade secret or other
## //* intellectual property right is granted to or conferred upon you by
## //* disclosure or delivery of the Materials, either expressly, by
## //* implication, inducement, estoppel, except in accordance with the
## //* applicable license agreement.
## //* 
## //*
## //* Unless otherwise agreed by Intel in writing, you may not remove or
## //* alter this notice or any other notice embedded in Materials by Intel
## //* or Intel's suppliers or licensors in any way.
## //* 
## //* 
## //* For further details, please see the file README.TXT distributed with
## //* this software.
## //* 
## //*
## //* -- End Intel Copyright Notice --/
## //
##
##//                              -*- Mode: Verilog -*-
##// Filename        : SMC.sdc
##// Description     : Timing Constraint File.
##// Version         : 0.02
##// Description     : Timing Constraint File.

#**************************************************************
# Time Information
#**************************************************************

set_time_format -unit ns -decimal_places 3



#**************************************************************
# Create Clock
#**************************************************************

create_clock -name {cru:i_cru|max_osc:max_osc_inst|max_osc_altufm_osc_rv5:max_osc_altufm_osc_rv5_component|wire_maxii_ufm_block1_osc} -period 166.666 -waveform { 0.000 83.333 } [get_nets {cru:i_cru|max_osc:max_osc_inst|max_osc_altufm_osc_rv5:max_osc_altufm_osc_rv5_component|wire_maxii_ufm_block1_osc}]


#**************************************************************
# Create Generated Clock
#**************************************************************

create_generated_clock -name {cru:i_cru|slow_clk_cntr[12]} -source [get_nets {cru:i_cru|max_osc:max_osc_inst|max_osc_altufm_osc_rv5:max_osc_altufm_osc_rv5_component|wire_maxii_ufm_block1_osc}] -master_clock {cru:i_cru|max_osc:max_osc_inst|max_osc_altufm_osc_rv5:max_osc_altufm_osc_rv5_component|wire_maxii_ufm_block1_osc} -divide 8192 [get_registers {cru:i_cru|slow_clk_cntr[12]}] 


#**************************************************************
# Set Clock Latency
#**************************************************************



#**************************************************************
# Set Clock Uncertainty
#**************************************************************



#**************************************************************
# Set Input Delay
#**************************************************************



#**************************************************************
# Set Output Delay
#**************************************************************



#**************************************************************
# Set Clock Groups
#**************************************************************



#**************************************************************
# Set False Path
#**************************************************************

set_false_path  -from  [get_clocks {cru:i_cru|max_osc:max_osc_inst|max_osc_altufm_osc_rv5:max_osc_altufm_osc_rv5_component|wire_maxii_ufm_block1_osc}]  -to  [get_clocks {cru:i_cru|slow_clk_cntr[12]}]


#**************************************************************
# Set Multicycle Path
#**************************************************************



#**************************************************************
# Set Maximum Delay
#**************************************************************



#**************************************************************
# Set Minimum Delay
#**************************************************************



#**************************************************************
# Set Input Transition
#**************************************************************

